﻿/** resets **/



::selection
{
    background: #a4dcec;
}
::-moz-selection
{
    background: #a4dcec;
}
::-webkit-selection
{
    background: #a4dcec;
}

::-webkit-input-placeholder
{
    /* WebKit browsers */
    color: #ccc;
    font-style: italic;
}
:-moz-placeholder
{
    /* Mozilla Firefox 4 to 18 */
    color: #ccc;
    font-style: italic;
}
::-moz-placeholder
{
    /* Mozilla Firefox 19+ */
    color: #ccc;
    font-style: italic;
}
:-ms-input-placeholder
{
    /* Internet Explorer 10+ */
    color: #ccc !important;
    font-style: italic;
}





#user_name, #pass_word
{
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}


.center1
{
    display: block;
    text-align: center;
}





/** typography **/
#pop_head
{
    font-family: Verdana;
    font-size: 1.5em;
    line-height: 1.5em;
    letter-spacing: -0.05em;
    margin-bottom: 10px;
    /*padding: .1em 0;*/
    color: #444;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}
#pop_head:before, #pop_head:after
{
    content: "";
    position: relative;
    display: inline-block;
    width: 50%;
    height: 1px;
    vertical-align: middle;
    background: #f0f0f0;
}
#pop_head:before
{
    left: -.5em;
    margin: 0 0 0 -50%;
}
#pop_head:after
{
    left: .5em;
    margin: 0 -50% 0 0;
}
#pop_head > span
{
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}

#pop_head1
{
    font-family: Verdana;
    font-size: 1.5em;
    line-height: 1.5em;
    letter-spacing: -0.05em;
    margin-bottom: 10px;
    /*padding: .1em 0;*/
    color: #444;
    position:relative;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}


/** page structure **/
#w
{
    display: block;
    width: 750px;
    margin: 0 auto;
    padding-top: 30px;
}

#content1
{
    display: block;
    width: 100%;
    background: #fff;
    padding: 25px 20px;
    padding-bottom: 35px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
    opacity: 0.9;
}


.flatbtn
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    outline: 0;
    border: 0;
    color: #f3faef;
    text-decoration: none;
    background-color: #6bb642;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    font-size: 1.2em;
    font-weight: bold;
    padding: 12px 22px 12px 22px;
    line-height: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(0,0,0,0.3);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 rgba(15, 15, 15, 0.3);
    -moz-box-shadow: 0 1px 0 rgba(15, 15, 15, 0.3);
    box-shadow: 0 1px 0 rgba(15, 15, 15, 0.3);
}
.flatbtn:hover
{
    color: #fff;
    background-color: #73c437;
}
.flatbtn:active
{
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
}



/** custom login button **/


/** modal window styles **/
#lean_overlay
{
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
    opacity: 0.55;
}


.loginmodal
{
    width: 600px;
    padding: 15px 20px;
    background: #f3f6fa;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}
#loginmodal1 {
    width: 600px;
    padding: 15px 20px;
    background: #f3f6fa;
    margin-top: -80px;
    background-image: url('../images1/loginPanelBack.png');
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}

#loginmodal2 {
    width: 600px;
    padding: 15px 20px;
    background: #f3f6fa;
    background-image: url('../images1/loginPanelBack.png');
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    margin-top: -80px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}
#loginmodal3 {
    width: 750px;
    padding: 15px 20px;
    background: #f3f6fa;
    background-image: url('../images1/loginPanelBack.png');
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}
#loginform
{
    /* no default styles */
}

#loginform label
{
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    color: #7c8291;
    margin-bottom: 3px;
}


.txt_user
{
    display: block;
    width: 100%;
    padding: 6px 5px;
    margin-bottom: 15px;
    font-family: Verdana;
    color: #7988a3;
    font-size: 1.4em;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#edf3f9), to(#fff));
    background-image: -webkit-linear-gradient(top, #edf3f9, #fff);
    background-image: -moz-linear-gradient(top, #edf3f9, #fff);
    background-image: -ms-linear-gradient(top, #edf3f9, #fff);
    background-image: -o-linear-gradient(top, #edf3f9, #fff);
    background-image: linear-gradient(top, #edf3f9, #fff);
    border: 1px solid;
    border-color: #abbce8 #c3cae0 #b9c8ef;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.4);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.4);
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.txt_user:focus
{
    outline: none;
    color: #525864;
    border-color: #84c0ee;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), 0 0 7px #96c7ec;
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), 0 0 7px #96c7ec;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), 0 0 7px #96c7ec;
}

#btn_log_emp
{
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 11;
    -moz-border-radius: 11;
    border-radius: 11px;
    text-shadow: 0px 0px 0px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 16px;
    padding: 6px 17px 6px 17px;
    border: solid #1f628d 1px;
    text-decoration: none;
    margin-left: 10px;
    width: 90px;
}

#btn_log_emp:hover
{
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}
#btn_optionlogin
{
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 11;
    -moz-border-radius: 11;
    border-radius: 11px;
    text-shadow: 0px 0px 0px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 16px;
    padding: 6px 17px 6px 17px;
    border: solid #1f628d 1px;
    text-decoration: none;
    margin-left: 10px;
    width: 90px;
}

#btn_optionlogin:hover
{
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}
#btn_log_pen
{
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 11;
    -moz-border-radius: 11;
    border-radius: 11px;
    text-shadow: 0px 0px 0px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 16px;
    padding: 6px 17px 6px 17px;
    border: solid #1f628d 1px;
    text-decoration: none;
    margin-left: 10px;
    width: 90px;
}

#btn_optionlogin_pen
{
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 11;
    -moz-border-radius: 11;
    border-radius: 11px;
    text-shadow: 0px 0px 0px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 16px;
    padding: 6px 17px 6px 17px;
    border: solid #1f628d 1px;
    text-decoration: none;
    margin-left: 10px;
    width: 90px;
}
#btn_log_pen:hover
{
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}
#btn_sign_emp
{
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 11;
    -moz-border-radius: 11;
    border-radius: 11px;
    text-shadow: 0px 0px 0px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 16px;
    padding: 6px 17px 6px 17px;
    border: solid #1f628d 1px;
    text-decoration: none;
    margin-left: 20px;
    width: 265px;
}

#btn_sign_emp:hover
{
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}
#btn_sign_pen
{
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 11;
    -moz-border-radius: 11;
    border-radius: 11px;
    text-shadow: 0px 0px 0px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 16px;
    padding: 6px 17px 6px 17px;
    border: solid #1f628d 1px;
    text-decoration: none;
    margin-left: 20px;
    width: 265px;
}

#btn_sign_pen:hover
{
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}

#font
{
    font-size: 15px;
    font-family: Verdana;
}
.btn_style {
    background: #DEB671;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #fff5ea;
    display: inline-block;
    cursor: pointer;
    color: black;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 13px;
    text-decoration: none;
    padding: 6px;
    border: solid #fff5ea 1px;
    text-decoration: none;
    margin-left: 18px;
    width: 90px;
}

    .btn_style:hover {
        background: #99DE71;
        color:#ffffff;
    }
.btn_cncl {
    background: #79806F;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #fff5ea;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 6px;
    text-decoration: none;
    width: 64px;
    height: 30px;
}

    .btn_cncl:hover {
        background: #D14555;
    }

    .btn_cncl:active {
        position: relative;
        top: 1px;
    }
.selectbox
{
    padding-left: 2px;
    font-family: Cambria;
    font-size: 10pt;
    text-align: left; /*background: url('Images/bg_select.png') right;*/
    cursor: pointer;
    border: 1px solid Black;
    color: #003333;
    border-radius: 3px;
    height: 25px;
}
.selectbox:focus
{
    background-color: #cfc;
    border: 1px solid #008000;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #008000;
    border-right-color: #008000;
    border-bottom-color: #008000;
    border-left-color: #008000;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
}
.mytxtbox
{
    border: solid 1px Black !important;
    border-radius: 3px;
    height: 25px;
    text-align: left;
    padding-right: 5px;
    vertical-align: middle;
    font-family: Cambria;
    font-size: 11pt;
    padding-left: 5px;
}
